#include "LPC214x.h"
#include <cyg/kernel/kapi.h>

void Initialize(void);
void feed(void);


void cyg_user_start(void)
{
	// Initialize the system
	
	// set io pins for led P0.10
	SCS = 0x03;		// select the "fast" version of the I/O ports
	FIO0DIR |= 0x00000C00;	// pin P0.10 and P0.11 are outputs
				// bit 11 and 10 set = 0 1100 0000 0000
				// = 0xC00
	FIO0SET = 0x00000400;	// P0.10 led off
	FIO0SET = 0x00000800; 	// P0.11 led off
	FIO0CLR = 0x00000400;	// P0.10 led on
	FIO0CLR = 0x00000800; 	// P0.11 led on
}
